/* =======================================General Definitions and Styles============================================*/
@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;} 

html, body {height: 100%;}

/* =======================================Divs / Tables Definitions and Styles============================================*/

#wrap {
	min-height: 100%;
	background-color:#1b1b1b;
	background-image:url(images/body-bg7.jpg); background-position:456px 0px; background-repeat: repeat;*/
	-moz-box-shadow: 0px 2px 4px #000;
	-webkit-box-shadow: 0px 2px 4px #000;
	box-shadow: 0px 2px 4px #000;
}

#header {
	position: relative;	
	background-color:#000;
	/*background-image:url(images/header-bg.gif); background-position:top left; background-repeat:repeat-x;*/
	height:0px;	
	line-height:1.75em;	
	/*border-bottom:double #0b3e54;*/
	box-shadow:0px 3px 2px #06384e; 	
}

#header-content {
	width:990px;
	height:23px;	
    margin: 0px auto;	
	color:#aaa;
	text-align: right;

}

#header-content-box {
	position: absolute;
	position: static;
	float:right;
	padding-right:20px;
	padding-left:20px;
	display: table-cell;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	height:30px;
	background-color:#000;
	/*border-bottom:double #0b3e54;*/
	box-shadow:0px 3px 2px #06384e;
	
}

#logo {
	height:180px;
	background:none;
	background-image:url(images/menu-bg5.gif); background-position:top left; background-repeat:repeat-x;
	box-shadow:0px 5px 5px #212326;
}  

#logo-inner {
	height:180px;
	background:none;
	/*background-image:url(images/body-bg3.png); background-position:top left; background-repeat: no-repeat;*/
	/*box-shadow:0px 3px 2px #06384e;*/
}  

#logo-content {
	width:990px;
	height:180px;
    margin: 0px auto;
	padding-top:20px;
	vertical-align: middle;

}

#logo-image {
	float:left;
	width:300px;
	height:100px;
	/* IE 7 hack */
	*zoom:1;
	*display: inline;
	vertical-align: middle;
	
	
}

#searchBox {
	padding-left:50px;	
	display: inline-block;
	/* IE 7 hack */
	*zoom:1;
	*display: inline;
	vertical-align: middle;

	
}

#slogan {
	float:right;
	width:600px;
	padding-top:50px;
	font-style:oblique;
	font-weight:bold;	
	vertical-align: bottom;
	font-size:24px;
	color:#000;
	-moz-text-shadow: 2px 2px 3px #134290;
	-webkit-text-shadow: 2px 2px 3px #134290;
	text-shadow: 2px 2px 3px #134290;

	
}

#searchKey {
	font-size:14px;
	color:#ccc;
	padding:6px;	
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	border-color:#231f20;
	/*background:url(../images/dbox-background.gif) repeat-x;*/

	/*box-shadow:0px 0px 3px #000;*/
	-moz-box-shadow:2px 2px 3px #999 inset;
	-webkit-box-shadow:2px 2px 3px #999 inset;
	box-shadow:2px 2px 3px #999 inset;
}

#menu {
	vertical-align: top;

}

.menu-bg {
	
	background-image:url(images/menu-bg.gif); 
	background-repeat:repeat-x; 
	padding:0px; 
	margin:0px;	
}

.menu-bg:hover {
	
	background-image:url(images/menu-bg-mo.gif); 
	background-repeat:repeat-x; 
	padding:0px; 
	margin:0px;	
}

#menu-content {
	width:990px;
	height:50px;
    margin: 0px auto;
	padding-top:27px;
}

a:link.menu-content-item {
	height:50px;

	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	color:#fff;
	text-decoration: none;
    margin: 0px auto;
	position:relative;
	float:left;
	padding-left:10px;
	padding-right:0px;
	padding-top:13px;
}

a:hover.menu-content-item {
	height:50px;

	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	color:#000;
	text-decoration: none;
    margin: 0px auto;
	position:relative;
	float:left;
	padding-left:10px;
	padding-right:0px;
	padding-top:13px;
	background-image:url(images/menu-bg-mo.gif);
	background-position:top left; 
	background-repeat: repeat-x;
}

a:visited.menu-content-item {
	height:50px;

	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	color:#fff;
	text-decoration: none;
    margin: 0px auto;
	position:relative;
	float:left;
	padding-left:10px;
	padding-right:0px;
	padding-top:13px;
	
}

#main {
	padding-bottom: 50px; /* must be same height as the footer */

}  

#main-content {
	width:988px;		
    margin: 0px auto;	
	color:#000;
	background-color:#000;
	text-align: left;
	border: solid 1px;
	border-color:#000;
	/*box-shadow:0px 1px 3px #000;*/
	margin-bottom:20px;
	vertical-align:top;
}
	
#main-content-bannerbox {		
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#000;
	/*-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;*/
	padding:0px;
	margin:10px;

}
	
#main-content-box {
	color:#333;
	min-height:400px;
	padding:0px;
	background-color:#000;
}

#index-heading {
	background-color:#134290;
	border-top:solid 0px #0072cf;
	border-bottom:solid 0px #0072cf;
	padding-left:10px;
	vertical-align: middle;
	height:40px; line-height: 40px;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-image:url(images/index-heading.jpg);
	background-position: top left;
	background-repeat:repeat-x;
	-moz-text-shadow: 2px 2px 1px #000;
	-webkit-text-shadow: 2px 1px 2px #000;
	text-shadow: 2px 2px 1px #000;
}

a:link.main-content-box1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox1-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#fff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox1-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox1-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

a:link.main-content-box2 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox2-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box2 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#fff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox2-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box2 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox2-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

a:link.main-content-box3 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox3-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box3 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#ffffff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox3-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box3 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:10px; margin-bottom:10px; background-image:url(images/contentbox3-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

a:link.main-content-box4 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox4-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box4 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#fff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox4-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box4 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox4-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

a:link.main-content-box5 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox5-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box5 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#fff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox5-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box5 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox5-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

a:link.main-content-box6 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox6-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:hover.main-content-box6 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#fff; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#fff; background-color:#000; -moz-box-shadow: 0px 0px 5px #3f9ae1; -webkit-box-shadow: 0px 0px 5px #3f9ae1; box-shadow: 0px 0px 5px #3f9ae1; padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox6-img-mo.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}
a:visited.main-content-box6 { font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; color:#000; text-align:right; min-height:180px; width:293px; border-style:solid; border-width:1px; border-color:#000; background-color:#000; /*-moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d;*/ padding:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; background-image:url(images/contentbox6-img.jpg); background-position:top left; background-repeat: repeat-x; text-decoration:none;}	

#main-content-box2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float:left;
	color:#000;
	text-align:right;
	min-height:180px;
	width:213px;
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#000;
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#0072cf;
	background-image:url(images/contentbox2-img.png); background-position:top left; background-repeat: repeat-x;
}

#main-content-box3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float:left;
	color:#000;
	text-align:right;
	min-height:180px;
	width:213px;
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#000;
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#0072cf;
	background-image:url(images/contentbox3-img.png); background-position:top left; background-repeat: repeat-x;
}

#main-content-box4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float:left;
	color:#000;
	text-align:right;
	min-height:180px;
	width:213px;
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background-color:#000;
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#0072cf;
	background-image:url(images/contentbox4-img.png); background-position:top left; background-repeat: repeat-x;
}

#main-content-list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#06F;
	padding-right:10px;
}

#main-content-contentbottom {
	color:#ccc;
	font-family:Tahoma, Geneva, sans-serif;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	background-color:#000;
	margin-top:0px;
	margin-bottom:0px;
	padding:15px;
	vertical-align:top;

}

#main-content-welcome {
	color:#d7d4d4;
	font-family: Tahoma, Geneva, sans-serif;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	background-color:#000;
	margin-top:0px;
	margin-bottom:0px;
	padding:12px;
	font-size:18px;
	vertical-align:top;
	text-align:justify;
	background-image:url(images/collage2.jpg); background-position:top left; background-repeat: no-repeat;
	line-height:45px;
}

#main-content-contact {
	color:#ccc;
	font-family:Tahoma, Geneva, sans-serif;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	background-color:#000;
	margin-top:0px;
	margin-bottom:0px;
	padding:25px;
	vertical-align:top;
	min-height:570px;

}
h2 {
	background-color:#0072cf;
	color:#FFF;
	padding:7px;
	border-style:solid;
	border-width:1px;
	border-color:#134290;
	background-image:url(images/h2-bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	
}

#main-content-product {
	color:#ccc;
	font-family:Tahoma, Geneva, sans-serif;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	background-color:#000;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;

}

#main-content-product-bold {
	color:#ccc;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	border-style:solid;
	border-width:0px;
	border-color:#000;
	background-color:#000;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;

}


#product-content-heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3f9ae1;
}

#product-box-form {
	border:1px solid #0072cf;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	-opera-border-radius:1px;
	-khtml-border-radius:1px;
	border-radius: 5px 5px;
	padding:0px;
	-moz-box-shadow: 2px 2px 2px #2a2728;
	-webkit-box-shadow: 2px 2px 2px #2a2728;
	box-shadow: 2px 2px 2px #2a2728;
	float:left; 
	width:309px;
	margin:0 auto; 
	margin-right:5px; 
	margin-left:5px;
	margin-bottom:10px;
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	background-color: #0273d0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-image:url(images/img-box-bg.jpg);
	background-position:top left; 
	background-repeat: repeat-x;
	position:relative;
}

#product-box-form2 {
	border:1px solid #0033cc;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	-opera-border-radius:1px;
	-khtml-border-radius:1px;
	border-radius: 5px 5px;
	padding:0px;
	-moz-box-shadow: 2px 2px 2px #2a2728;
	-webkit-box-shadow: 2px 2px 2px #2a2728;
	box-shadow: 2px 2px 2px #2a2728;
	float:left; 
	margin:0 auto; 
	margin-right:5px; 
	margin-left:5px;
	margin-bottom:10px;
	padding-left:0px; 
	padding-right:0px; 
	color:#fff; 
	background-color: #0273d0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	position:relative;
}

#product-box-form3 {
	border:1px solid #0033cc;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	-opera-border-radius:1px;
	-khtml-border-radius:1px;
	border-radius: 5px 5px;
	padding:5px;
	-moz-box-shadow: 2px 2px 2px #2a2728;
	-webkit-box-shadow: 2px 2px 2px #2a2728;
	box-shadow: 2px 2px 2px #2a2728;
	float:left; 
	margin:0 auto; 
	margin-right:5px; 
	margin-left:5px;
	margin-bottom:10px;	
	color:#fff; 
	background-color: #0273d0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	position:relative;
}

#product-box-form-sold {
	border:1px solid #cf0023;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	-opera-border-radius:1px;
	-khtml-border-radius:1px;
	border-radius: 5px 5px;
	padding:0px;
	-moz-box-shadow: 2px 2px 2px #2a2728;
	-webkit-box-shadow: 2px 2px 2px #2a2728;
	box-shadow: 2px 2px 2px #2a2728;
	float:left; 
	width:309px;
	margin:0 auto; 
	margin-right:5px; 
	margin-left:5px;
	margin-bottom:10px;
	padding-left:15px; 
	padding-right:15px; 
	color:#fff; 
	background-color: #cf0023;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-image:url(images/img-box-bg-sold.jpg);
	background-position:top left; 
	background-repeat: repeat-x;
}

#image-box {
	-moz-box-shadow: 3px 3px 3px #2a2728;
	-webkit-box-shadow: 3px 3px 3px #2a2728;
	box-shadow: 3px 3px 3px #2a2728;
}

#footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height */
	height: 40px;
	clear:both;
	background-color:#000;
	border-top:solid 1px #0072cf;
	-moz-box-shadow: 0px -2px 4px #000;
	-webkit-box-shadow: 0px -2px 4px #000;
	box-shadow: 0px -2px 4px #000;
	/*border-top:double #0b3e54;*/
	/*outline:double #0b3e54;*/
	color:#333333;	
	font-family:Tahoma, Geneva, sans-serif;
	/*box-shadow:0px -3px 2px #06384e;*/
} 
	
#footer-content {
	width:990px;	
    margin: 0px auto;
	padding-top:10px;
	color:#333333;
	text-align: center;
	font-size:12px;
}	

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

#sumbmit-form-btn 		{ 
	text-decoration: none; 
	color: #fff; font-size:18px; 
	font-weight: bold; padding:12px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#000;	
	background:url(images/img-buy-box-bg.jpg) repeat-x; 
	background-color:#0072cf; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}
#buy-button-img-sold { 
	text-decoration: none; 
	color: #fff; 
	font-size:18px; 
	font-weight: bold; 
	padding:12px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#901313;	
	background:url(images/img-buy-box-bg-sold.jpg) repeat-x; 
	background-color:#e24040; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}

#button-img { 
	text-decoration: none; 
	color: #fff; 
	font-size:16px; 
	font-weight: normal; 
	padding:3px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:0px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#050d2d;	
	background:url(images/dbox-background-black2.gif) repeat-x; 
	background-color:#000000; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}

#button-img2 { 
	text-decoration: none; 
	color: #fff; 
	font-size:16px; 
	font-weight: normal; 
	padding:1px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#050d2d;	
	background:url(images/dbox-background-black2.gif) repeat-x; 
	background-color:#000000; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}

#button-img3 { 
	text-decoration: none; 
	color: #fff; 
	font-size:10px; 
	font-weight: normal; 
	padding:2px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#050d2d;	
	background:url(images/dbox-background-black2.gif) repeat-x; 
	background-color:#000000; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}

#print-button { 
	text-decoration: none; 
	color: #fff; 
	font-size:18px; 
	font-weight: bold; 
	padding:7px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-opera-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#0464b3;	
	 
	background-color:#0273d0; 
	moz-box-shadow: 2px 2px 2px #0e0d0d; 
	-webkit-box-shadow: 2px 2px 2px #0e0d0d; 
	box-shadow: 2px 2px 2px #0e0d0d; 
	vertical-align:middle; 
}

#purchase-instructions {
	width:630px;
	border:0px;
	text-align:justify;
	padding:20px;
	font-size:18px;
}

#sold-banner{
	
	z-index:9999;
	position:relative;


}

/* ======================================= Hyperlink Definitions and Styles============================================*/

a:link.header		{text-decoration: none; color: #3f89c7; font-size: 13px; outline: 0;}
a:hover.header		{text-decoration: none; color: #fff; font-size: 13px; outline: 0;}
a:visited.header	{text-decoration: none; color: #3f89c7; font-size: 13px; outline: 0;}

a:link.menu			{text-decoration: none; color: #fff; font-size: 15px; outline: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-weight: bold; text-shadow: 0px 0px 5px #0e0d0d;}
a:hover.menu		{text-decoration: none; color: #000; font-size: 15px; outline: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-weight: normal; text-shadow: 0px 0px 5px #0072cf;}
a:visited.menu		{text-decoration: none; color: #fff; font-size: 15px; outline: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	font-weight: bold; text-shadow: 0px 0px 5px #0e0d0d;}

a:link.normal-black-shadow 		{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #ffffff;  font-size: 15px; border:none;}
a:hover.normal-black-shadow 	{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #0072cf;  font-size: 15px; border:none;}
a:visited.normal-black-shadow 	{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #ffffff;  font-size: 15px; border:none;}

a:link.normal-black-shadow-small 		{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #ffffff;  font-size: 10px; border:none;}
a:hover.normal-black-shadow-small		{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #0072cf;  font-size: 10px; border:none;}
a:visited.normal-black-shadow-small 	{text-decoration: none; text-shadow: .5px .5px .2px #0e0d0d; color: #ffffff;  font-size: 10px; border:none;}

a:link.buy-button-img 		{ text-decoration: none; color: #fff; font-size:18px; font-weight: bold; padding:12px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d; vertical-align:middle; }
a:hover.buy-button-img 		{ text-decoration: none; color: #eeeeee; font-size:18px; font-weight: bold; padding:12px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg-mo.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 0px 0px 2px #fff; -webkit-box-shadow: 0px 0px 2px #fff; box-shadow: 0px 0px 2px #fff; vertical-align:middle; }
a:visited.buy-button-img 	{ text-decoration: none; color: #fff; font-size:18px; font-weight: bold; padding:12px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d; vertical-align:middle; }

a:link.buy-button-img-small 		{ text-decoration: none; color: #fff; font-size:10px; font-weight: bold; padding:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d; vertical-align:middle; }
a:hover.buy-button-img-img-small 	{ text-decoration: none; color: #eeeeee; font-size:10px; font-weight: bold; padding:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg-mo.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 0px 0px 2px #fff; -webkit-box-shadow: 0px 0px 2px #fff; box-shadow: 0px 0px 2px #fff; vertical-align:middle; }
a:visited.buy-button-img-img-small 	{ text-decoration: none; color: #fff; font-size:10px; font-weight: bold; padding:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; border-style:solid; border-width:1px; border-color:#000;	background:url(images/img-buy-box-bg.jpg) repeat-x; background-color:#0072cf; moz-box-shadow: 2px 2px 2px #0e0d0d; -webkit-box-shadow: 2px 2px 2px #0e0d0d; box-shadow: 2px 2px 2px #0e0d0d; vertical-align:middle; }

a:link.footer 		{ text-decoration: none; color: #0072cf; font-size:15px; font-weight: lighter; font-family:Tahoma, Geneva, sans-serif; }
a:hover.footer 		{ text-decoration: none; color: #ccc; font-size:15px; font-weight: lighter; font-family:Tahoma, Geneva, sans-serif; }
a:visited.footer 	{ text-decoration: none; color: #0072cf; font-size:15px; font-weight: lighter; font-family:Tahoma, Geneva, sans-serif; }

/* =======================================Main Buttons, Definitions and Styles============================================*/
	
#submitSearch {
	font-size:15px;
	margin-left:5px;
	padding:5px;		
	color:#dc8206;
	/*background:url(../images/dbox-background.gif) repeat-x;*/
	background-color:#0d5f82;
	-webkit-border-radius: 4px;		
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-width:1px;
	border-color:#000;
	background:url(images/dbox-background-black.gif) repeat-x;
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
}
	
#mainMenuButton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color:#3d3d3d;
	border-style:solid;
	border-width:1px;	
	border-color:#52575f;
	border-left-color:#626262;
	padding:10px;
	display:inline;
	vertical-align: middle;
	background-image:url(images/menu-bg7.gif); background-position:top left; background-repeat:repeat-x;	
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding-left:22px;
	padding-right:22px;

}

#mainMenuButtonLeft {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#3d3d3d;
	border-style:solid;
	border-width:1px;
	border-color:#52575f;
	padding:10px;
	display:inline;
	vertical-align: middle;
	background-image:url(images/menu-bg7.gif); background-position:top left; background-repeat:repeat-x;	
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding-left:22px;
	padding-right:22px;
}

#mainMenuButtonRight {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#3d3d3d;
	border-style:solid;
	border-width:1px;
	border-color:#52575f;
	border-left-color:#626262;
	padding:10px;
	display:inline;
	vertical-align: middle;
	background-image:url(images/menu-bg7.gif); background-position:top left; background-repeat:repeat-x;	
	-moz-box-shadow: 2px 2px 2px #0e0d0d;
	-webkit-box-shadow: 2px 2px 2px #0e0d0d;
	box-shadow: 2px 2px 2px #0e0d0d;
	padding-left:22px;
	padding-right:22px;

}

#contact-form-field {
	background-color:#0072cf;
	border:1px;
	border-color:#134290;
	padding:5px;
	-moz-box-shadow: inset 2px 2px 5px #0e0d0d;
	-webkit-box-shadow: inset 2px 2px 5px #0e0d0d;
	box-shadow: inset 2px 2px 5px #0e0d0d;
	color: #FFF;
	font-size:17px;
}

#menu-first {
	background-image:url(images/menu-bg-start.gif); background-position:top left; background-repeat: no-repeat;	
}

div#preload { display: none; }
